<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8" />
  <meta http-equiv="X-UA-Compatible" content="IE=edge" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <title>Document</title>
  <link
          rel="stylesheet"
          href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css"
          integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l"
          crossorigin="anonymous"
  />
  <style>
    .select {
      width: 200px;
      margin: 40px 20px;
    }
    #show-comments {
      margin: 40px 20px;
    }
  </style>
</head>
<body>
<div class="container">
  <form class="form my-5">
    <div class="form-group">
      <label for="exampleInputEmail1">Enter your request</label>
      <input type="text" placeholder="1, 2, 3" class="form-control" />
      <small id="emailHelp" class="form-text text-muted">Enter album ids you want to get following format "1, 3, 5", "2-4" or mixed "1, 4, 5-10, 2"</small>
    </div>
    <button type="submit" class="btn btn-primary">Search</button>
  </form>
</div>
<script src="https://cdn.jsdelivr.net/npm/axios/dist/axios.min.js"></script>
<script src="script.js"></script>
</body>
</html>
